@font-face {
    font-family: 'Noto Serif Georgian';
    src: url('/_website/fonts/notosans/regular/NotoSerifGeorgian-Regular.eot');
    src: url('/_website/fonts/notosans/regular/NotoSerifGeorgian-Regular.eot?#iefix') format('embedded-opentype'),
        url('/_website/fonts/notosans/regular/NotoSerifGeorgian-Regular.woff2') format('woff2'),
        url('/_website/fonts/notosans/regular/NotoSerifGeorgian-Regular.woff') format('woff'),
        url('/_website/fonts/notosans/regular/NotoSerifGeorgian-Regular.ttf') format('truetype'),
        url('/_website/fonts/notosans/regular/NotoSerifGeorgian-Regular.svg#NotoSerifGeorgian-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Georgian Light';
    src: url('/_website/fonts/notosans/light/NotoSansGeorgian-Light.eot');
    src: url('/_website/fonts/notosans/light/NotoSansGeorgian-Light.eot?#iefix') format('embedded-opentype'),
        url('/_website/fonts/notosans/light/NotoSansGeorgian-Light.woff2') format('woff2'),
        url('/_website/fonts/notosans/light/NotoSansGeorgian-Light.woff') format('woff'),
        url('/_website/fonts/notosans/light/NotoSansGeorgian-Light.ttf') format('truetype'),
        url('/_website/fonts/notosans/light/NotoSansGeorgian-Light.svg#NotoSansGeorgian-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

*{
    font-family: "Noto Sans Georgian Light";
}

.g-contact-footer a{
    font-family: "Noto Sans Georgian Light";
}

h1, h2, h3, h4, h5, h6, blockquote, .logo-txt{
    font-family: "Noto Sans Georgian";
    text-transform: uppercase;
    font-feature-settings: 'case' on;
    font-weight: unset !important;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
    font-family: "Noto Sans Georgian";
    text-transform: uppercase;
    font-feature-settings: 'case' on;
    font-weight: unset !important;
}

.menu-nav li a{
    font-family: "Noto Sans Georgian";
    text-transform: uppercase;
    font-feature-settings: 'case' on;
    font-weight: unset !important;
    font-size: 15px;
}

.view-more, 
.slider-btn, 
.btn-header .view-more{
    font-family: "Noto Sans Georgian";
    text-transform: uppercase;
    font-feature-settings: 'case' on;
    font-weight: unset !important;
}

#home-content-22, 
#home-content-22 p, 
#about-us-5, 
#about-us-5 p
{
    text-align: left;
}

@media(max-width: 960px){
    .g-language{
        display: none !important;
    }

    .g-language2{
        text-align: left !important;
        margin-top: 0 !important;
    }

    .g-language2 li a.g-active{
        color: var(--primary-color);
    }

    .g-contact-footer a{
        display: block;
        margin-bottom: 10px;
    }

    .g-contact-footer span{
        display: none;
    }

    footer .partners p{
        display: flex;
        gap: 10px;
    }

    /* footer .partners p a {
        flex: 1 1 0;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    } */
    
    footer .partners p a img{
        height: auto !important;
        width: 100% !important;
        /* padding-right:0 !important; */
    }

    footer .partners p a:last-child img{
        height: 90% !important;
    }

    .social-media, .footer-social{
        width: 82px;
    }
}